.img-col-2 {
    display: flex;
    flex-direction: row;
    
    @media screen and (max-width: 1100px){
        flex-direction: column;
    }
}

.img-col-2-col {
    flex: 1 1 50%;
    max-width: 50%;

    @media screen and (max-width: 1100px){
        flex: 1 1 100%;
        max-width: 100%;
    }
}

.img-col-2-col:first-child {
    @media screen and (max-width: 1100px){
        margin-bottom: 8px;
    }
}

.img-col-2-image {
    min-height: 350px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 0;

    @media screen and (max-width: 1100px){
        min-height: 300px;
    }

    @media screen and (max-width: 660px){
        min-height: 225px;
    }
}

.img-col-2-padding {
    padding: 32px;

    @media screen and (max-width: 1100px){
        padding: 16px;
    }
}

.img-col-2-text {
    display: flex;
    flex-direction: column;
    gap: 12px;

    margin-bottom: 32px;

    @media screen and (max-width: 1100px){
        margin-bottom: 24px;
    }
}

.img-col-2-elements {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.img-col-2-elements > div {
    display: flex;
    flex-direction: row;
    gap: 12px;
}